#fw-section-featured-collection-0 {
--color-primary: #b0b0b0;
--color-primary-rgb: 176, 176, 176;
--color-background: #232428;
--color-background-rgb: 35, 36, 40;
--color-on-primary: #b0b0b0;
--color-on-primary-rgb: 176, 176, 176;
--color-on-background: #ffd476;
--color-on-background-rgb: 255, 212, 118;
--color-product-image-background: #ffd476;
--color-background-brightness: 36;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-sidebar {

span {
  color: #ffd476;
}

a {
  color: #b0b0b0;
}

}











#fw-section-header {
--color-primary: #232428;
--color-primary-rgb: 35, 36, 40;
--color-background: #232428;
--color-background-rgb: 35, 36, 40;
--color-on-primary: #c6c3bc;
--color-on-primary-rgb: 198, 195, 188;
--color-on-background: #ffd476;
--color-on-background-rgb: 255, 212, 118;
--color-product-image-background: #ffd476;
--color-background-brightness: 36;
background-color: var(--color-background);
color: var(--color-on-background);

}